OPSWAT CVEs, Hashes, Application Installers Update: Febuary 13 - Febuary 20, 2019

The OPSWAT Vulnerability Assessment technology enables system administrators to identify vulnerabilities in applications and files being brought into a secure network and on endpoints within a network, thereby significantly expediting remediation. Learn how MetaDefender Kiosk and MetaAccess leverages this technology to protect your organization.

Common Vulnerabilities and Exposures (CVE) is a catalog of publicly known cyber security vulnerabilities that's sponsored by the United States Department of Homeland Security. The first table below lists the new CVEs and product versions for which support was added to the OPSWAT database during Feb 11 – Feb 18, 2019. The second table lists the hashes and application installers for which support was added.

At OPSWAT, we continuously enhance our security platform to maximize detection rates and prevent malware attacks. To take advantage of these capabilities, please ensure that your OPSWAT solution has the latest Vulnerability Assessment Engine deployed and activated. If you have questions, please contact OPSWAT.

Newly Supported CVEs and Product Versions as of February 20, 2019

PRODUCTVENDORVERSIONCVECVE DETAILSCVSS SCORE
Google ChromeGoogle Inc.71.0.3578.79.999998 and priorCVE-2018-17481https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-174816.8
Google ChromeGoogle Inc.71.0.3578.79.999998 and priorCVE-2018-18356https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-183566.8
Google ChromeGoogle Inc.61.0.3163.112.999998 and priorCVE-2017-15405https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-154056.9
Google ChromeGoogle Inc.61.0.3163.112.999998 and priorCVE-2017-15404https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-154047.2
Google ChromeGoogle Inc.71.0.3578.79.999998 and priorCVE-2018-20346https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-203466.8
Google ChromeGoogle Inc.71.0.3578.79.999998 and priorCVE-2018-17481https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-174816.8
Google ChromeGoogle Inc.71.0.3578.79.999998 and priorCVE-2018-18356https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-183566.8
Google ChromeGoogle Inc.61.0.3163.112.999998 and priorCVE-2017-15405https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-154056.9
Google ChromeGoogle Inc.61.0.3163.112.999998 and priorCVE-2017-15404https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-154047.2
Google ChromeGoogle Inc.71.0.3578.79.999998 and priorCVE-2018-17481https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-174816.8
Google ChromeGoogle Inc.71.0.3578.79.999998 and priorCVE-2018-18356https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-183566.8
Google ChromeGoogle Inc.61.0.3163.112.999998 and priorCVE-2017-15405https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-154056.9
Google ChromeGoogle Inc.61.0.3163.112.999998 and priorCVE-2017-15404https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-154047.2
Google ChromeGoogle Inc.71.0.3578.79.999998 and priorCVE-2018-20346https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-203466.8
VirtualBoxOracle Corporation5.0.13r999998 and priorCVE-2016-0592https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-05922.1
VirtualBoxOracle Corporation5.0.13r999998 and priorCVE-2016-0495https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-04954.3
VirtualBoxOracle Corporation5.0.13 and priorCVE-2015-8104https://metadefender.opswat.com/vulnerabilities#!/CVE-2015-81044.7
Oracle VM VirtualBoxOracle Corporation5.0.13r999998 and priorCVE-2016-0592https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-05922.1
Oracle VM VirtualBoxOracle Corporation5.0.13r999998 and priorCVE-2016-0495https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-04954.3
Oracle VM VirtualBoxOracle Corporation5.0.13 and priorCVE-2015-8104https://metadefender.opswat.com/vulnerabilities#!/CVE-2015-81044.7
Apache HTTP ServerApache Software Foundation2.4.29 and priorCVE-2018-1301https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-13014.3
Apache HTTP ServerApache Software Foundation2.4.34 and priorCVE-2018-11763https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-117634.3
Apache HTTP ServerApache Software Foundation2.4.33 and priorCVE-2018-1333https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-13335.0
Apache HTTP ServerApache Software Foundation2.4.29 and priorCVE-2018-1303https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-13035.0
Apache HTTP ServerApache Software Foundation2.4.29 and priorCVE-2017-15710https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-157105.0
Apache HTTP ServerApache Software Foundation2.4.29 and priorCVE-2017-15715https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-157156.8
Apache HTTP ServerApache Software Foundation2.4.29 and priorCVE-2018-1283https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-12833.5
Apache HTTP ServerApache Software Foundation2.4.29 and priorCVE-2018-1312https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-13126.8
Apache HTTP ServerApache Software Foundation2.4.29 and priorCVE-2018-1302https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-13024.3
Apache HTTP ServerApache Software Foundation2.4.37 and priorCVE-2018-17189https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-171895.0
Apache HTTP ServerApache Software Foundation2.4.37 and priorCVE-2018-17199https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-171995.0

Download full list

Newly Supported Hashes as of Febuary 20, 2019

HASHCVES
0279D0BEDAC3080391C695F018E216B4711CAE4ACVE-2016-4117
02C2C59FBC4086CBD71A210CF15F5E7F9E57B3D0CVE-2016-4117
03ECC2AEE121EF5991C9DE3E4794F6322CD66E8FCVE-2016-4117
02FA1AE223F52785C13C8ADD85489D4D1EB9685ECVE-2016-4117
051F7974E4152A225E18C963F638E71090EC20EACVE-2016-4117
056A7037CE3D3A7F1FC52BC50FAC14388BD1FA25CVE-2016-4117
00E33B59A7A003D4A591E7E51A1AC05247867208CVE-2016-4117
018953B528E64F47A590F3109FEEBA5176F7DD57CVE-2016-4117
003FBD8438B10944331EA5A60509C7200B005BA6CVE-2016-4117
00AFF8FD43783A0257EF34218742A179C0DDD930CVE-2016-4117
00FBFCE42485B53AE6DEB1E7B8A3C2076FBE77D9CVE-2016-4117
06FD38D2B116614265C9CC60638EB198693C2B75CVE-2016-4117
075CDA798644BCA35E0EE67CD82E2936B21F7406CVE-2016-4117
07E9971700D203AA3A3007527298825056C8FE09CVE-2016-4117
09AA7590F2BCCEB8F69972C6C7625FF5674D1B90CVE-2016-4117
0824F28B5C2533ECFD74AF6940675E36E725C624CVE-2016-4117
0A1C7CD9B9E9951395CF3186B0590823E42A486ACVE-2016-4117
0A21EEA3EA3683E54F74DC7110A43D4219D3CD0ACVE-2016-4117
0AFA490180C17788D3D7411CE79961F892331B71CVE-2016-4117
0BAB37D30309BD856465FFAA5C0706AACEDEA925CVE-2016-4117
0BAC89F6E3653626E3CCE9190FE4F7508C618F27CVE-2016-4117
0A75C879E3070BB1C8B99A1290993C37F4A6EE15CVE-2016-4117
0C779D39D0150BA9406E4EB5B094F872F45E5BCFCVE-2016-4117
0D0F08BAF151E332CEE8F94657F2B967CACAED86CVE-2016-4117
0DD8DBC7C44DD90B0A5FF84F08C59E27D0B0967CCVE-2016-4117
0E2B2DF4865891D212A94EC01BBEEBE9B343E73ACVE-2016-4117
0F20F83C153F3D492D094B97EFBE27F3EDDEA139CVE-2016-4117
0FC81EC2715AA0F023AD8356F9DFC207736C1A8DCVE-2016-4117
10C8E058710F346FC4AE7D86902BF7E6F40737ADCVE-2016-4117
1017179FBBCC30D0B88E83D3684586E2115D8F58CVE-2016-4117
102D965062BB8E2651505A66213C49C9E9798D93CVE-2016-4117
11F69135B2C2C401A4B43264CEE8E3F512CB61F1CVE-2016-4117
11F91E8D9451F57033E63B7DB0ABD884A0C13D9DCVE-2016-4117
126F79ED873679E049836BFDFC1A8879B2D8F008CVE-2016-4117
13A854839AF67DEE794F7F1BFD037DA70DF16BAECVE-2016-4117
152D634F8937546079BEDB4FB9AD6D300A271C6BCVE-2016-4117
15C5C93AA97B9A4FC4CF8BE854B63C2F13039925CVE-2016-4117
15D8E846003FE11CB47F72FDFF6A821BE668DF00CVE-2016-4117
16A8A130C86880C59DB2410DC6B54EC716496BCFCVE-2016-4117
1981106565563864D8DC5CAEB11EE44174D49F3FCVE-2016-4117
19B720BC5F000B6AAF29AA61E45A1D4C17A9A2E4CVE-2016-4117
18AEAD26285DA3AFBFB40D7394D4F2B56657BAFFCVE-2016-4117
1AD637A79BBAD64B94130B3FFC9820FE83F44C59CVE-2016-4117
1B20AB8CFE827958996DCB2E5B8087E84DEFE19CCVE-2016-4117
1C29FEA5B8867FEDCBD5808D0DAC1F94A72C6E94CVE-2016-4117
1C3BDAE81BD374EC21782C8B2CE6EF771F01239DCVE-2016-4117
173BB33AA5974750419B01E08399FB42AA4B362ECVE-2016-4117
1BA9A906D1BD2624A12AD3956FC218D2B4DF53EECVE-2016-4117
203E21184C84528B691EEA47FD3F84700F93FAD9CVE-2016-4117

Download full list

Sign up for Blog updates

Get information and insight from the leaders in advanced threat prevention.